NSHumanReadableCopyright = "저작권 © 2025 schriftgestaltung.de";
"Glyphs File" = "글립스 파일";
"Glyphs File Package" = "Glyphs File Package";
"Metrics File" = "메트릭스 파일";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "이 정보는 프로그램 충돌 리포트를 위한 연락처 정보 입력에 사용되었습니다.";
